TmetaTypelist::MfunUn2< T1 > Struct Template Reference

## Public Types

using | type = int

## Detailed Description

### template<class T1>
struct TmetaTypelist::MfunUn2< T1 >

Definition at line 44 of file TmetaTypelist.cpp.

## Member Typedef Documentation

## type

template<class T1 >

using TmetaTypelist::MfunUn2< T1 >::type = int

Definition at line 45 of file TmetaTypelist.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaTypelist.cpp